漏洞信息详情

Agentejo Cockpit 跨站脚本漏洞

  • CNNVD编号:CNNVD-202006-1197
  • 危害等级: 中危
  • CVE编号: CVE-2020-14408
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-06-17
  • 威胁类型: 远程
  • 更新时间: 2020-06-30
  • 厂        商:
  • 漏洞来源:

漏洞简介

Agentejo Cockpit是德国Agentejo公司的一款用于管理网站结构化内容的管理系统。

Agentejo Cockpit 0.10.2版本中存在安全漏洞,该漏洞源于程序未正确处理发送到/auth/login的‘to’参数。攻击者可利用该漏洞在网页中注入任意JavaScript代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/agentejo/cockpit

参考网址

来源:MISC

链接:https://github.com/agentejo/cockpit/issues/1310

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-14408

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多